@media all {
/* allgemein YAML? */

li.trenner {
/* height: 4em; */ height: 10px; display: block; width: 100%; background: #fff !important;
}


  .ym-hlist {
    /* (de) Einfassen der Floats im IE */
    width: 100%;
    overflow: hidden;
    position: relative;
    line-height: 1em;
    background: transparent;
  }
  .ym-hlist ul {
    margin: 0;
    padding: 0;
    display: inline;
    float: left;
  }
  .ym-hlist ul li {
    display: inline;
    float: left;
    font-size: 0.9em;
    line-height: 1;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
  .ym-hlist ul.topnavi li {
    margin: 0;
  }
  
  select, option.de {
    border: 0;
  }
  
  /*
  ul.topnavi li.first, ul.topnavi select {
    background: url(/fileadmin/Resources/Public/img/L01/icon_flagge_deutsch.gif) !important; height: 16px; width: 33px; border: 0;
  }
  */
  ul.topnavi option.de {
    background: url(/fileadmin/Resources/Public/img/L01/icon_flagge_deutsch.gif) !important; height: 16px; width: 33px; border: 0;
  }
  
  .ym-hlist ul.topnavi li a {
    padding: 0; float: left;
  }
  
  .ym-hlist ul.topnavi li.topitem a {
    padding: 0.05em 0.4em 0; float: left;
  }
  
  .ym-hlist ul li a:focus,
  .ym-hlist ul li a:hover,
  .ym-hlist ul li a:active {
    color: #ccc;
    /*
    background: #666;
    background: rgba(255, 255, 255, 0.25);
    */
    text-decoration: none;
    outline: 0 none;
  }
  .ym-hlist ul li.active {
    background: #666;
    background: rgba(255, 255, 255, 0.3);
    color: #fff;
  }
  .ym-hlist ul li.active strong,
  .ym-hlist ul li.active a:focus,
  .ym-hlist ul li.active a:hover,
  .ym-hlist ul li.active a:active {
    background: transparent;
    color: #fff;
    text-decoration: none;
  }
}
